table#commonTable { 
	border-collapse: collapse;
	width: 443px;
	margin: 0 10px 0 10px;
	border: 1px solid #979a9a;
	border-right: 0px solid #979a9a;
	border-bottom: 0px solid #979a9a;
	color: #231963;
	font-size: 75%;
}

table#commonTable th, table#commonTable td {
	padding: 3px 5px;
	border-bottom: 1px solid #979a9a;
	border-right: 1px solid #979a9a;
	line-height: 120%;
}

#containerOuter {
	text-align: center;
}
#containerInner {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../images/page-structure/bg_home.gif);
	background-repeat: repeat-y;
}
#mainContainerHome {
}
#mainContainerInner {
	height:100%;
	background-image: url(../images/page-structure/bg_inner.gif);
	background-repeat: repeat-y;
}

#mainLeft {
	width: 175px;
	float: left;
	background-color: #FF5900;
}

#mainLeftBusiness {
	background-image: url(../images/page-structure/left_business.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding-top: 86px;
	width: 175px;
	float: left;
	background-color: #FF5900;
}
.buttonBlue,.submitForm{
	background-color: #004485;
	padding: 3px 5px 3px 15px;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 120%;
	background-image: url(../images/page-structure/arrow_white1.gif);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	color: #fff;
	border:0px;
	color: #FFFFFF;
	text-decoration:none;
}
.submitForm{font-size:1em;}


#mainRight {
	width: 175px;
	float: left;
	background-color: #FF5900;
}

#mainrightNews {
	margin: 0 5px 0 12px;
}
#mainrightNews h2 {
	font-size: 1.1em;
	line-height: 100%;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#mainrightNews ul {
	margin: 5px 0;
}
#mainrightNews li {
	font-size: 0.75em;
	line-height: 120%;
	font-weight: bold;
	background-image: url(../images/page-structure/right_home_divider_news.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin: 0 0 2px 0;
	padding: 0 0 10px 0;
}
#mainrightNews li a {
	color:#FFFFFF;
}
#mainrightNews p {
	font-size: 0.75em;
	line-height: 120%;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 0px 10px;
}

#mainRightDir p {
	margin: 12px 5px 5px 12px;
	font-size: 0.75em;
	color: #FFFFFF;
	font-weight: bold;
}
#mainRightAdverts {
	margin: 20px 0 20px 12px;
}




#mainRight2Col {
	float: left;
	width: 571px;
	margin-left: 17px;
}
#mainRight2Col h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #FF5900;
	margin: 8px 0 5px 0;
}
#mainRight2Col h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #FF5900;
	margin: 8px 0 5px 0;
}
#mainRight2Col h4 {
	font-size: 1em;
	font-weight: bold;
	color: #004485;
	margin: 8px 0 5px 0;
}
#mainRight2Col p {
	font-size: 0.75em;
	line-height: 120%;
	color: #004485;
	margin: 0px 0px 10px 0;
}
#mainRight2Col ul {
	margin: 10px;
}

#mainRight2Col li {
	color: #004485;
	font-size: 0.75em;
	line-height: 120%;
	background-image: url(../images/page-structure/bullet_orange_large.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 0 0 0 10px;
	margin: 0 0 5px 0;
}
#mainRight2Col li ul li{
	font-size: 1em;
}
#mainRight2Col a {
	color: #0066CC;
	text-decoration: underline;
}
#mainRight2Col a:hover {
	color:#FF5900;
}

#mainRight2ColNews {
	float: left;
	width: 605px;
	padding: 0 0 10px 0;
}
#mainRight2ColNews h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #FF5900;
	margin: 8px 0 5px 17px;
}

#mainRight2ColNews h3 {
	font-size: 0.8em;
	font-weight: bold;
	color: #FF5900;
	margin: 8px 0 5px 17px;
}

#mainRight2ColNews .newsPanel h3 {
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0 0 15px 0;
	background-image: url(../images/page-structure/bullet_white_chevrons.gif);
	background-repeat: no-repeat;
	padding-left: 34px;
	background-position: 17px 7px;
	line-height:12px;
}

#mainRight2ColNews ul {
	margin: 10px;
	padding-left:10px;
}

#mainRight2ColNews li {
	color: #004485;
	font-size: 0.75em;
	line-height: 120%;
	background-image: url(../images/page-structure/bullet_orange_large.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 0 0 0 10px;
	margin: 0 0 5px 0;
}
.newsPanel h3 span {
	float: right;
	display: block;
	font-weight: normal;
	padding-right: 17px;
}
.newsPanel{height:140px;clear:both;}

#mainRight2ColNews h4 {
	font-size: 1em;
	font-weight: bold;
	color: #004485;
	margin: 8px 0 5px 0;
}
#mainRight2ColNews p {
	font-size: 0.75em;
	line-height: 120%;
	color: #004485;
	margin: 0 0 10px 17px;
	padding: 0 17px 0 0;
}
#mainRight2ColNews #breadCrumb {
	font-size: 0.7em;
}

#mainRight2ColNews a{
	text-decoration:underline;
}


#mainCentre3col {
	float: left;
	margin-left: 17px;
	width: 396px;
	margin-right: 17px;
}

#mainCentre3col h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #FF5900;
	margin: 8px 0 5px 0;
}
#mainCentre3col h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #FF5900;
	margin: 8px 0 5px 0;
}
#mainCentre3col h4 {
	font-size: 1em;
	font-weight: bold;
	color: #004485;
	margin: 8px 0 5px 0;
}
#mainCentre3col p {
	font-size: 0.75em;
	line-height: 120%;
	color: #004485;
	margin: 0px 0px 10px 0;
}
#mainCentre3col ul {
	margin: 10px;
}

#mainCentre3col li {
	color: #004485;
	font-size: 0.75em;
	line-height: 120%;
	background-image: url(../images/page-structure/bullet_orange_large.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 0 0 0 10px;
	margin: 0 0 5px 0;
}
#mainCentre3col a {
	color: #0066CC;
	text-decoration: underline;
}#FF5900
#mainCentre3col a:hover {
	color:#FF5900;
}
#mainCentre3col .buttonBlue,#mainRight2Col .buttonBlue{
	background-color: #004485;
	padding: 3px 5px 3px 15px;
	font-size: 1em;
	font-weight: bold;
	line-height: 120%;
	background-image: url(../images/page-structure/arrow_white1.gif);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	color: #fff;
	border:0px;
	color: #FFFFFF;
	text-decoration:none;
	display:block;
	width:80px;
}


#mainCentre {
	float: left;
	margin-left: 17px;
	width: 396px;
	margin-right: 17px;
}
.mainCentreCopy {
	padding: 6px 0 20px 0;
}
.mainCentreCopy a, .mainCentreCopynotoppad a {
	color: #0066CC;
	text-decoration: underline;
}
.mainCentreCopy h2 {
	font-size: 1.5em;
	color: #FF5900;
	margin: 0 0 3px 0;
}
.mainCentreCopy h3 {
	font-size: 0.8em;
	color: #004485;
	margin: 0 0 5px 0;
}
.mainCentreCopy ul {
	margin: 12px;
}
.mainCentreCopy li {
	font-size: 0.75em;
	line-height: 120%;
	color: #004485;
	margin: 0 0 10px;
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
	background-image: url(../images/page-structure/bullet_orange_large.gif);
	background-position: 0px 5px;
}
.mainCentreCopy p {
	font-size: 0.75em;
	line-height: 125%;
	color: #004485;
	padding:0px 0px 5px 0px;
}
#localNav {
	margin-top:10px;
}
#localNav .submit {
	background-color: #004485;
	padding: 6px 5px 6px 15px;
	font-size: 0.75em;
	font-weight: bold;
	line-height: 120%;
	width:70px;
	display:block;
	background-image: url(../images/page-structure/arrow_white1.gif);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	color: #fff;
	color: #FFFFFF;
	text-decoration:none;
}

.submitSmall{
	background-color: #004485;
	padding: 3px 5px 3px 15px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 120%;
	background-image: url(../images/page-structure/arrow_white1.gif);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	color: #fff;
	color: #FFFFFF;
	text-decoration:none;
	border:0px;
}

#leftNav {
	text-align: right;
}
.leftNavCurrent {
	font-weight: bold;
}


#leftNews h3, #leftNav h3, #leftNews h2, #leftNav h2, .newsNavHeading {
	font-size: 0.8em;
	font-weight: bold;
	color: #231963;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-right: 5px;
}
#leftNews li, #leftNav li {
	font-size: 0.72em;
	margin-bottom: 7px;
	line-height: 110%;
	padding-right: 5px;
}
#leftNews a, #leftNav a {
	color: #75746E;
}
#leftSun {
	background-image: url(../images/page-structure/left_sun.gif);
	background-repeat: no-repeat;
	height: 140px;
	width: 175px;
	background-position: right;
	margin-top: 20px;
	margin-bottom: 50px;
}
#leftRegister p, #leftDonate p {
	color: #FFFFFF;
	font-size: 0.75em;
	font-weight: bold;
	margin: 5px 12px;
}
#leftPublications p {
	color: #FFFFFF;
	font-size: 0.75em;
	margin: 0 12px 20px 12px;
}
#leftPublications a {
	color: #FFFFFF;
}
#leftPublications a:hover {
	text-decoration:none
}


#leftRegister ul {
	margin: 12px;
	border-top: 1px dotted #FFFFFF;
	padding: 10px 0 5px 0;
	border-bottom: 1px dotted #FFFFFF;
}
#leftRegister li {
	font-size: 0.75em;
	line-height: 100%;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../images/page-structure/bullet_white.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	margin: 0 0 5px 0;
	padding-left: 10px;
}
#leftRegister li a,#leftDonate p a{
	color: #FFFFFF;
	text-decoration:none;
}
#leftRegister li a:hover,#leftDonate p a:hover{
	text-decoration:underline;
}

#aboveHeader {
	background-color: #004485;
	text-align: right;
}
#aboveHeader li {
	font-size: 0.7em;
	font-weight: bold;
	margin: 0 0 5px 0;
	display: block;
	float: right;
}
#aboveHeader a {
	color: #FFFFFF;
	padding: 6px 0;
	line-height: 1.6em;
}
li#accNavAcc {
	background-image: url(../images/page-structure/icon_access_arrow.gif);
	background-repeat: no-repeat;
	padding: 7px 0 5px 30px;
	background-position: 0 bottom;
}
li#accNavColour {
	background-image: url(../images/page-structure/icon_access_colour.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	padding: 7px 0 5px 30px;
	margin: 0 10px;
}
li#accNavPrint {
	background-image: url(../images/page-structure/icon_access_print.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	padding: 7px 0 0 20px;
	margin-left: 10px;
}
.clearHeader {
	background-image: url(../images/page-structure/bg_home.gif);
}
#homeHeader {
	height: 173px;
}
#innerHeader {
	background-image: url(../images/page-structure/header_inner.jpg);
	background-repeat: no-repeat;
	height: 52px;
}
#innerHeaderBusiness {
	background-image: url(../images/page-structure/header_inner_business.jpg);
	background-repeat: no-repeat;
	height: 52px;
}
#innerHeader3colBusiness {
	background-image: url(../images/page-structure/header_inner_3col_business.jpg);
	background-repeat: no-repeat;
	height: 52px;
}
#innerHeader3col {
	background-image: url(../images/page-structure/header_inner_3col.jpg);
	background-repeat: no-repeat;
	height: 52px;
}









#header {
	height: 98px;
	background-color: #FF5900;
}
#subheader {
	border-top: 4px solid #C6C7B8;
	width: 462px;
	margin-left: 156px;
}
#subheader li {
	display: inline;
	margin-right: 15px;
	font-size: 0.75em;
	padding-top: 3px;
}
#subheader a {
	color: #75746E;
}
#headerInner {
	float: right;
	width: 447px;
	text-align: right;
	margin: 20px 0 0 0;
	white-space: nowrap;
}
#headerInner ul {
	margin: 0 0 0 40px;
}
#headerInner li {
	float: left;
	font-size: 0.7em;
	line-height: 150%;
	font-weight: bold;
	margin: 0 1px 0px 4px;
	color: #fff;
}
#headerInner a {
	color: #FFFFFF;
	text-decoration: underline;
}


#searchLabel {
	margin: 1px 5px 0 10px;
	line-height: 150%;
	font-size: 0.7em;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
}
#query {
	padding: 1px;
	width: 160px;
	border: 1px solid #FFFFFF;
	margin: 1px 5px 0 0;
	float: left;
	font-size:0.6em;
}
#searchArrow {
	float: left;
	padding: 3px 0 0 0;
}










#navigation {
	font-size: 0.75em;
	font-weight: bold;
	background-color: #FFFFFF;
	white-space: nowrap;
}


#navigation li {
	background-image: url(../images/page-structure/main_nav_divider.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	padding: 8px 6px 10px 0;
	margin-left: 5px;
	background-color: #FFFFFF;
}
#navigation a {
	color: #004485;
	white-space: nowrap;
}

#navigation a:hover {
	color: #FF5900;
	text-decoration: underline;
}

#navigation a.mainNavActive {
	color: #FF5900;
	text-decoration: underline;
}
#navigation a.mainNavActive:hover {
	text-decoration: none;
}
li#mainNavLast {
	background-image: none;
}

p#breadcrumb{
	line-height: 120%;
	font-size: 0.7em;
	color: #FF5900;
}

#breadcrumb a {
	color: #FF5900;
	text-decoration: underline;
	font-weight: normal;
	padding: 0 0px 0 0;
}
#breadcrumb a:hover {
	color: #004485;
}
#footer {
	/* margin-left: 156px; */
	width: 780px;
	color: #FFFFFF;
	background-color: #004485;
	text-align: center;
	padding-top: 20px;
}
#footer ul {
	margin: 0px 0px 5px;
}

#footer li {
	display: inline;
	font-size: 0.7em;
	margin: 0 0 5px 2px;
	padding: 3px 0 0 0;
}
#footer a {
	color: #FFFFFF;
	/* text-decoration: underline; */
}
#subFooterHome {
	background-image: url(../images/page-structure/footer_home.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 24px;
}
#subFooterInner {
	background-image: url(../images/page-structure/footer_inner.gif);
	background-repeat: no-repeat;
	height: 41px;
}
.dividerOrange {
	font-size: 1px;
	line-height: 1px;
	background-image: url(../images/page-structure/orange_divider.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	height: 3px;
	overflow: hidden;
	margin: 8px 0px 10px 0;
}


#centreFourUp h3 {
	color: #FF5900;
	margin: 6px 0px;
	font-size: 1em;
}
#centreFourUp p {
	font-size: 0.75em;
	line-height: 125%;
	color: #004485;
	margin: 0 0 10px 0;
}
#centreFourUp a:hover {
	color: #FF5900;
	text-decoration: underline;
}


#fourUpTopLeft {
	background-image: url(../images/page-structure/panel_corner_a.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	float: left;
	width: 49%;
	min-height: 235px;
	padding: 0 0 12px 0;
}
* html #fourUpTopLeft {
	height: 235px;
}
#fourUpTopRightNormal {
	background-image: url(../images/page-structure/panel_corner_b.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
	width: 46%;
	min-height: 235px;
	padding: 0 0 12px 12px;
}
* html #fourUpTopRightNormal {
	height: 235px;
}
#fourUpTopRight {
	background-image: url(../images/page-structure/panel_corner_b.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
	width: 46%;
	min-height: 235px;
	padding: 0 0 12px 12px;
}
#fourUpTopRight p {
	font-size: 0.65em;
	color: #FF5900;
	margin: 5px 0 3px 0;
}

#fourUpTopRight li {
	background-image: url(../images/page-structure/centre_dotted_divider.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 12px;
	font-size: 0.75em;
	font-weight: bold;
}
#fourUpTopRight li a {
	color: #0066CC;
	font-weight: bold;
}
#fourUpTopRight a:hover {
	color: #FF5900;
	text-decoration: underline;
}
* html #fourUpTopRight {
	height: 235px;
}

#fourUpBottomLeft {
	background-image: url(../images/page-structure/panel_corner_d.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
	width: 49%;
	min-height: 235px;
	padding: 12px 0 0 0;
}
* html #fourUpBottomLeft {
	height: 235px;
}
#fourUpBottomRight {
	background-image: url(../images/page-structure/panel_corner_c.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	width: 46%;
	min-height: 235px;
	padding: 12px 0 0 12px;
}
* html #fourUpBottomRight {
	height: 235px;
}



.form1 .boxBorder, .usersForm .boxBorder { border: 1px solid #8A8C8C; }

div.errorMessageBox { margin: 0.5em 0 0 0; padding: 0 0 1em 0; border: 0px solid red; }

#mainCentreNewsRight a.enewsBoxLink { float: right; background-color: #666; padding: 6px; color: white; }
#mainCentreNewsRight a.enewsBoxLink:hover { color: white; }

#mainContainerHome #mainCentre3col p.error, #mainContainerInner p.error { color: #FF6600; }


/* Site map */

ul#siteMap { padding: 1em; font-size: 85%; }

ul#siteMap li { margin: 0 0 0.5em 0; }

ul#siteMap a { color: #666666; }

ul#siteMap li ul { padding: 0 0 0 1em; }

ul#siteMap li ul li {
	margin: 0;
}

#siteMap li ul li{
	font-size:1em;
}

/* mainCentreSearch */

#mainCentreSearch { padding: 0.4em; background-color: #F1F1E4; }

#mainCentreSearch h3, #mainCentreSearch h4 { color: #231963; }
#mainCentreSearch h3 { font-size: 1em; }

#mainCentreSearch p { color: #231963; }
#mainCentreSearch p.searchResLineOne { font-size:0.9em; margin:10px 0px 4px 0px;padding:0px; }
#mainCentreSearch p.searchResLineOne a { color: #231963; }
#mainCentreSearch p.searchResBody { font-size:0.75em;margin:0px;padding:0px; }
#mainCentreSearch p.searchResFooter { font-size:0.7em;margin:0px;padding:0px; }

/*************** Sign up form ***********************/

select#countrylist { text-transform: lowercase; }

/* contact form */
form#contactForm { padding-left: 0.7em; }

.contactFormLabel1 {
	display: block;
	float: left;
	width: 125px;
	font-weight: bold;
	margin-top: 4px;
}

.formField1 {
	padding: 1px;
	width: 250px;
	border: 1px solid #C6C7B8;
	background-color: #FFFFFF;
}

.formField2 {
	padding: 1px;
	width: 30px;
	border: 1px solid #C6C7B8;
	background-color: #FFFFFF;
}

.contactFormButton { 
	background-color: #2B2A60; 
	border: 1px solid #FFFFFF; 
	color: #FFFFFF; 
	font-size: 100%; 
	padding: 0.2em; 
}


#contactForm p {
	margin: 0 0 5px 0;
	line-height:100%;
}

.cfclear {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 3px;
	line-height: 1px;
}

/***************  page loader div css ***************/
#prepage{
	position:absolute; 
	top:300px; 
	height:30px;
	left:0px;
	text-align:center; 
	width:100%;
}

#prepageBox{
	margin:0px auto 0px; 
	border:1px solid #999999; 
	background-color:white; 
	width:300px;
	
	padding:10px 0px 5px 0px;
}

/* Admin Formatting - To be moved */

.contactFormLabel1 {
	display: block;
	float: left;
	width: 135px;
	font-weight: bold;
	padding-top: 2px;
}
.formField1 {
	padding: 1px;
	width: 250px;
	border: 1px solid #C6C7B8;
	background-color: #FFFFFF;
}
.formField2 {
	padding: 2px 1px;
	width: 250px;
	border: 1px solid #C6C7B8;
	background-color: #FFFFFF;
	font-size:10px;
}
.contactFormButton { 
	background-color: #2B2A60; 
	border: 1px solid #FFFFFF; 
	color: #FFFFFF; 
	font-size: 100%; 
	padding: 0.2em; 
}








.newsPanel {
	background-color: #FFE9DA;
	border-bottom: 1px solid #FF5900;
}
.newsPanel h3 {
	background-color: #FF5900;
	padding: 5px 0px 5px 17px;
}
.newsPanel h3 a {
	color: #FFFFFF;
}

#enquiry1{
	width: 390px;
	min-height:140px;
}

#vspForms{
	padding-top:10px;
	padding-left: 0px;
}

table#orderTable tr td {
	padding:5px;
}

#orderTable {

}

.totalsRow {
	border-top: 1px solid #2c71c4;
}

table#orderTable tr td.dataCellPad {
	padding-right: 25px;
	text-align: right;
}

table#orderTable tr td#dataCell2,
table#orderTable tr td##dataCellTot {
	padding-right: 30px;
	text-align: right;
}

label.mainFont{
	font-size: 1em;
}
#vspForms select{
	margin-bottom: 8px;
	color: #333333;
	text-align: left;
	border:1px solid #FF5A01;
}
#vspForms p {
	margin:0;
}
#vspForms input{
	margin-bottom: 8px;
	color: #333333;
	text-align: left;
	border:1px solid #FF5A01;
}

#enquiryLeft{
	float:left;
	width:195px;
	padding-top:10px;
	padding-left: 0px;
}

#enquiry1 select{
	width: 110px;
	float:left;
	font-size:1em;
	margin-bottom: 8px;
	color: #333333;
	text-align: left;
	border:1px solid #FF5A01;
}

#enquiry1 input{
	width: 110px;
	float:left;
	font-size:1em;
	margin-bottom: 8px;
	border:1px solid #FF5A01;
}

#enquiry1 textarea{
	width: 315px;
	float:left;
	font-size:1em;
	margin-bottom: 8px;
	border:1px solid #FF5A01;
}

#enquiry1 label{
	width: 60px;
	color: #004485;
	font-weight: normal;
	display:block;
	float:left;
}

#enquiry1 p{
	margin-top: 5px;
	margin-bottom: 5px;
}

#enquiryRight{
	float:left;
	width:175px;
	padding-top:12px;
	padding-left: 10px;
}

#enquiry1 .submitForm{
	margin-left: 0px;
	margin-top:10px;
	border:0px;
	width:70px;
	clear:both;
	margin-left:60px;
}

#enquiry1 .mailingList{
	margin-left: 60px;
	width:14px;
	border:0;
	margin-right:5px;
}

#enquiryCenter{
	margin-left:60px;
}
#enquiryCenter h3{
	padding-left:0px;
	clear:both;
	margin-left:0px;
}
#enquiryCenter label{
	width:180px;
}

/* Courses Login */

#courseLoginForm {
	width: 32em;
}

#courseLoginForm fieldset {
	margin: 0 1em 0 1em;
	padding: 0.4em 0 0 0;
	border:1px solid #004485;
}

#courseLoginForm legend {
	color: #004485;
	font-size: 0.86em;
}

#courseLoginForm label {

}

#courseLoginForm input {
	border:1px solid #FF5A01;
}

.padded {
	margin: 0.5em 0 0 0;
}

select.padded {
	margin: 0.5em 0 0 1.5em;
}

select.topPadded {
	margin: 0.5em 0 0 0;
}

#courseLoginForm input#clSubmit {
	border:1px solid #004485;
	background-color: #004485;
	color: white;
}

#courseLoginForm select {
	border:1px solid #FF5A01;
	width: 20em;
}

/* HEADINGS */
.replace { 
	position: relative; 
	margin: 0px; 
	padding: 0px; /* hide overflow:hidden from IE5/Mac */ /* \*/ 
	overflow: hidden; /* */ 
} 
.replace span { 
	display:block; 
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:999999; /*for Opera 5 and 6*/ 
} 



#rightHeaderDirectory, #rightHeaderDirectory span {
	height: 95px;
	width: 175px;
	background: url(../images/page-structure/right_home_directory.gif) no-repeat left top;
}
#centreHeaderTFABusiness, #centreHeaderTFABusiness span {
	height: 97px;
	width: 180px;
	background: url(../images/page-structure/panel_TFA_business.jpg) no-repeat left top;
}
#centreHeaderTFATraining, #centreHeaderTFATraining span {
	height: 110px;
	width: 180px;
	background: url(../images/page-structure/home_centre_training.jpg) no-repeat left top;
}
#centreHeaderOpenBritain, #centreHeaderOpenBritain span {
	height: 112px;
	width: 180px;
	background: url(../images/page-structure/home_centre_openbritain2.gif) no-repeat left top;
}



.formBox{
background-color:#FFE9DA;
}
.formBox p{
	display:inline;
}

.newsBody{
	background-color:#FFE9DA;
}

.topicTable td{
	font-size:135%;
}

.topicTable .submitSmall{font-size:100%;}

.mainCentreSupporters h2 {
	font-size: 1.1em;
}
.mainCentreSupporters p {
	padding: 0 0 15px 0;
}
.mainCentreSupporters a:hover,#mainCentreSupportersBusiness a:hover{
	color:#FF5900;
}
.mainCentreSupporters ul {
	margin: 10px 0 0 0;
	padding: 0px;
	list-style:none;
}
.mainCentreSupporters ul li {
	background-image: none;
	padding: 0px;
	display: inline;
	margin: 0;
	list-style:none;
}

#mainCentreSupportersBusiness{
	margin: 10px 0 0 0;
	padding: 0px;
	list-style:none;
	float:left;
	width:390px;
}
#mainCentreSupportersBusiness li {
	background-image: none;
	padding: 0px;
	float:left;
	margin: 0;
	list-style:none;
}

#fourUpTopRightNormal a:hover,#fourUpBottomLeft a:hover,#fourUpBottomRight a:hover,#fourUpTopLeft a.buttonBlue:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.userForm{float:left;margin-left:10px;margin-top:5px;}
.userForm input{width:40px;border:1px solid #5B96CB;}
.userForm input,.userForm select,.userForm label{
	font-size:0.9em;
}
.userForm label{font-weight:bold;}
.userForm .submitSmall{
	padding:3px 3px 0px 10px;
	margin-left:2px;
	width:35px;
	border:0px;
}

/**********************/
/* Test Forms Styling */

/* Wrap containg the form */
div#testsContainer {
	margin: 0.5em;
	background-color: white;
	font-size: 0.8em;
	width: 42em;
	margin: 0 auto 0 auto;
	text-align: center;
}

div#testsContainer form {
	padding-bottom: 0.5em; 
	text-align: left;
}

div#testsContainer fieldset {
	border: 1px solid black;
	padding: 0.5em;
	margin: 1em 0.5em 0.5em 0.5em;
	background-color: white;
}

div#testsContainer legend { 
	font-weight: bold;
	padding: 0.5em;
	color: #004485;
}

div#testsContainer h3 { 
	font-size: 1em;
	color: #004485;
}

div#testsContainer p {
	padding: 0.6em 0 0.6em 0;
}

div#testsContainer label {
	color: #004485;
	font-size: 1.3em;
}

div#testsContainer input { }

/*********** Filter Box Form **************/

form#lettersFilterBox {
	margin: 0 0 1em 0;
	width: 33em;
}

form#lettersFilterBox legend {
	font-size: 0.8em;
	color: #013976;
}

ul.letterBoxesList { 
	width: 100%; 
	height: 1.2em; 
	margin: 0 0 0.3em 0;
}

form#lettersFilterBox ul.letterBoxesList li.letterListElement { 
	display: block;
	float: left;
	padding: 0em;
	margin: 0 1px 0 0;
	background: none;
}

form#lettersFilterBox ul.letterBoxesList li a { 
	color: white;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0.15em 0.15em 0 0.15em;
	background-color: #013976;
	border: 1px solid #013976;
	width: 12px;
	text-align: center;
}

form#lettersFilterBox ul.letterBoxesList li a:hover, form#lettersFilterBox ul.letterBoxesList li a.letterSelected { color: #013976; background-color: white; border: 1px solid #013976; }

form#companyNameSearchForm {
	margin: 0 0 0.1em 1.2em;
	width: 33em;
}

form#companyNameSearchForm select {
	margin: 0.4em 0 0 0;
	border: 1px solid #2C71C4;
}

form#companyNameSearchForm label.companyFilterLabel {
	font-size: 0.8em;
	color: #013976;
}

/*********** Training Results Table ************/

table#trainingResults, table.trainingAdminTables {
	width: 90%;
	margin: 0 0 2em 2em;
}

table#trainingResults td, table.trainingAdminTables td {
	padding: 0.4em; 
	border-bottom: 1px solid #2C71C4;
	border-right: 1px solid #2C71C4;
	color: #004485;
	font-weight: bold;
}

.coHead { Background-color: #ccc; }

a.deleteAllRecordsLink { margin-left: 1em; }
